/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   padding-bottom:5px;
   border: 1px solid #000000;
}

#nav-cat {
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
	box-sizing:border-box;
    border-radius: 0 0 3px 3px;
    color:#787878;
    font-size:15px;
    padding: 0;
    position: relative;
    text-align: left;
    z-index: 100;
}

#nav-cat ul {
   margin: 0; 
   padding: 0;  
}
#nav-cat ul.level1 li{
	margin:1px 0;
}
#nav-cat ul.level1 li{ 
}
#nav-cat ul.level1 li:hover{ 
	
}
#nav-cat ul.level2 {box-shadow:0 0 10px #000;padding:0;}
#nav-cat ul.level2 li{}
#nav-cat ul.level2 li:hover {}
#nav-cat ul.level3 {background-color: #fff; left:100%;box-shadow:0 0 10px #000;}
#nav-cat ul.level4 {background-color: #6495ed;}
#nav-cat ul.level5 {background-color: #6495ed;}
#nav-cat ul.level6 {background-color: #6495ed;}


#nav-cat ul.level2 li {
    float: left;
	width:100%;
	line-height:25px;
}
#nav-cat ul.level2 li:hover{
	background:none;
}
#nav-cat li {
    list-style: outside none none;
    margin: 0;
    position: relative;
    z-index: 1;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
}

#nav-cat li a:hover {
}

#nav-cat li.submenu {
	
}

#nav-cat li.submenu:hover {

}
#nav-cat ul li.submenu a{
}
#nav-cat ul li.submenu a:hover{
	text-decoration: underline;
}
#nav-cat ul li ul.level2 li a{
	color:#000;
	border-bottom:1px solid #ccc;
}
#nav-cat ul li ul.level2 li{float:left;width:220px;}
#nav-cat ul li ul.level2 li a:hover{
	color:#4eb0d0;
	background: #fff url("../images/arrow62.png") no-repeat scroll 94% 50%;
}
#nav-cat ul li ul li ul.level3 li a{
	color:#000 !important;
}
#nav-cat ul li ul li ul.level3 li a:hover{
	color:#4eb0d0 !important;
}
#nav-cat li a {
   border-bottom: 1px solid #cf6f1f;
   color: #fff;
   box-sizing:border-box;
}

#nav-cat ul a {
	color: #333;
    display: block;
    line-height:28px;
	font-size:14px;
    padding:0 0 0 10px;
    text-decoration: none;
}

#nav-cat ul li ul a {
}

#nav-cat ul ul {
    position: absolute; 
    top:0; 
    left: 100%;
    display: none;
	background-color: #ffffff;
    width:222px;
}
#nav-cat ul ul ul.level3{width:222px; position: absolute; 
    top:0; 
    left:220px;}
#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block;
}